### Method

# EDataServerUI4 RemindersWidget get_paned

since: 3.38

#### Declaration [src]

    GtkPaned*
    e_reminders_widget_get_paned (
      ERemindersWidget* reminders
    )

#### Description

No description available.

Available since: 3.38

#### Return value

Type: `GtkPaned`

A `GtkPaned` used to split list of events and the description of the reminders. It’s owned by the `reminders` widget.

The returned data is owned by the instance.